{
  "hash": "308d90ab",
  "configHash": "c2a82557",
  "lockfileHash": "6e258129",
  "browserHash": "eaa53f1e",
  "optimized": {
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "98cd4c56",
      "needsInterop": false
    },
    "vue-router": {
      "src": "../../vue-router/dist/vue-router.mjs",
      "file": "vue-router.js",
      "fileHash": "7787663a",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-PRB2KXUH": {
      "file": "chunk-PRB2KXUH.js"
    }
  }
}